Bug 1524460 - [3.6] Build stuck in Running Pod status shows Init:0/2
Summary: [3.6] Build stuck in Running Pod status shows Init:0/2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.6.z
Assignee: Andrew McDermott
QA Contact: Vikas Laad
URL:
Whiteboard:
Depends On: 1486356
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 14:54 UTC by Eric Rich
Modified: 2018-01-23 17:59 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1486356
Environment:
Last Closed: 2018-01-23 17:59:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3307941 None None None 2018-01-03 23:00:08 UTC
Red Hat Product Errata RHBA-2018:0113 normal SHIPPED_LIVE OpenShift Container Platform 3.7 and 3.6 bug fix and enhancement update 2018-01-23 22:55:59 UTC

Comment 4 Vikas Laad 2017-12-14 18:15:05 UTC
Completed multiple rounds of eap concurrent builds on following version, did not see the problem.

openshift v3.6.173.0.87
kubernetes v1.6.1+5115d708d7
etcd 3.2.1

Comment 9 Vikas Laad 2017-12-16 15:51:16 UTC
Fix is available in following build, verified the fix by running multiple cycle of eap concurrent builds and did not encounter the issue.

openshift v3.6.173.0.89
kubernetes v1.6.1+5115d708d7
etcd 3.2.1

Comment 16 errata-xmlrpc 2018-01-23 17:59:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0113


Note You need to log in before you can comment on or make changes to this bug.